// ---------------------------------------------
// Illyria ToB Interjections
// ---------------------------------------------

// ---------------------------------------------
// Illyria talks (Illyria)
// ---------------------------------------------
// 1.
IF ~Global("LK#IllyriaGToBTalks","GLOBAL",1)~ gt1
  SAY ~This is a placeholder for talk #1.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaGToBTalks","GLOBAL",1)~ EXIT
END

// 2.
IF ~Global("LK#IllyriaGToBTalks","GLOBAL",3)~ gt2
  SAY ~This is a placeholder for talk #2.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaGToBTalks","GLOBAL",1)~ EXIT
END

// 2.
IF ~Global("LK#IllyriaGToBTalks","GLOBAL",5)~ gt3
  SAY ~This is a placeholder for talk #3.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaGToBTalks","GLOBAL",1)~ EXIT
END


// ---------------------------------------------
// Illyria talks (L'Sirr)
// ---------------------------------------------
// 1.
IF ~Global("LK#IllyriaEToBTalks","GLOBAL",1)~ et1
  SAY ~This is a placeholder for talk #1.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaEToBTalks","GLOBAL",1)~ EXIT
END

// 2.
IF ~Global("LK#IllyriaEToBTalks","GLOBAL",3)~ et2
  SAY ~This is a placeholder for talk #2.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaEToBTalks","GLOBAL",1)~ EXIT
END

// 3.
IF ~Global("LK#IllyriaEToBTalks","GLOBAL",5)~ et3
  SAY ~This is a placeholder for talk #3.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaEToBTalks","GLOBAL",1)~ EXIT
END


